CppUnit project page | FAQ | CppUnit home page

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes
CompilerOutputter.h File Reference
`#include <cppunit/Portability.h>`
`#include <cppunit/Outputter.h>`
`#include <cppunit/portability/Stream.h>`
Include dependency graph for CompilerOutputter.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | CompilerOutputter
| Outputs a TestResultCollector in a compiler compatible format.Printing the test results in a compiler compatible format (assertion location has the same format as compiler error), allow you to use your IDE to jump to the assertion failure. Location format can be customized (see setLocationFormat() ). More...

| hosts this site. |  | Send comments to: CppUnit Developers